
# Interface: IDepositPhotosItemExtended

## Hierarchy

* **IDepositPhotosItemExtended**

## Index

### Properties

* [data](idepositphotositemextended.md#optional-data)
* [depositPhotosId](idepositphotositemextended.md#depositphotosid)
* [imageId](idepositphotositemextended.md#imageid)

## Properties

### `Optional` data

• **data**? : *any*

___

###  depositPhotosId

• **depositPhotosId**: *string*

___

###  imageId

• **imageId**: *string*
